/*
Author:Bert Bos <bert@w3c.org>(Adapted from work by Hakon Wium Lie)
Created: 17 August 1999
version: $reversion:1.7$
the following section creates a set of partially overlapping 
headlines in different colors and fontfamilies. Nagative 
margin values must be set on block.level elements to have aneffect.
in this document P elements are used and selectors are named '#p*'.
the source will look like this: 
   <DIV CLASS="linkarea">
   <p ID="p1"><A HREF="...">...</A></p>
   <p ID="P2"><A HREF="...">...</A></P>
   <P ID="p3"><A HREF="...">...</A></P>
   ...
   <DIV>
   This works by setting an offset from the bottom of the link area.
   The height of the line plus the bottom margin are equal to the top margin,
   so the line doesnt contribute to the height of its parents in any way.*/
   BODY{
   color:#000;
   /*background:#FBFBFF;*/
   background:#FFE;
   margin-left:5%;
   margin-right:7.7em;
   font-family:"Helvetica",sans-serif;
   /*line-height:1.35;*/ /*this would break macIE 3*/
   }
   DIV.map{               /*Reserve some room for the links*/
      padding-top: 190px;
      margin-left: -4%;
      margin-right: -6em;
      /*width:100%;*/
       margin-bottom: 4em;
       margin-top: 5em;
       clear: both;
       text-shadow: 0.2em 0.2em /*0.2em*/ silver;
       }
  #p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10{white=space:nowrap}
  #p1, #p2, #p3, #p4, #p5, #p6, #p7, #p8, #p9, #p10{text-indent:0}
  #p1 A, #p2 A, #p3 A, #p4 A, #p5 A, #p6 A, #p7 A, #p8 A, #p9 A, #p10 A
  {text-decoration:none}
  #p1,#p1 A{color:#DDD; font:100px/1 "Impact",sans-self}
  #p2,#p2 A{color:#000; font:italic 40px/1 "Georgia",self}
  #p3,#p3 A{color:#080; font:40px/1 "Verdana",sans-self}
  #p4,#p4 A{color:#37F; font:bold 40px/1 "Courier New","Courier",monospace}
  #p5,#p5 A{color:#F73; font:bold 100px/1 "Verdana",sans-self}
  #p6,#p6 A{color:#22A; font:bold 25px/1 "Verdana",sans-self}
  #p7,#p7 A{color:#088; font:italic 80px/1 "Verdana",sans-self}
  #p8,#p8 A{color:#088; font:italic 20px/1 "Verdana",sans-self}
  #p9,#p9 A{color:#088; font:italic 20px/1 "Verdana",sans-self}
  #p10,#p10 A{color:#F23; font:bold 60px/1 "Verdana",sans-self}
  #p1 {text-align:right; margin:-185px 0 85px 0}   /*top right*/
  #p2 {text-align:left; margin:-190px 0 150px 5%}   /*top right*/
  #p3 {text-align:right; margin:-90px 35% 50px 0}   /*center*/
  #p4 {text-align:right; margin:-95px 0 55px 0}   /*center right*/
  #p5 {text-align:left; margin:-130px 0 30px 0}   /*center left*/
  #p6 {text-align:left; margin:-40px 0 15px 35%}   /*bottom center*/
  #p7 {text-align:right; margin:-80px 0 0px 0}   /*bottom right*/
  #p8 {text-align:left; margin:-40px 0 20px 3%}   /*bottom left*/
  #p9 {text-align:right; margin:-25px 0 5px 0}   /*bottom right*/
  #p10 {text-align:left; margin:-130px 0 70px 0}   /*center left*/
  BLOCKQUOTE{
    margin-left: 4em;
    margin-right: 4em;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    font-style: italic;
    /*color: #990;*/
    }
  ADDRESS{
  text-align: right;
  font-weight: bold;
  font-style: italic
  }
  BLOCKQUOTE P { /* Try to avoid space above the attribution */
  margin-bottom: 0;
  }
  
  BLOCKQUOTE ADDRESS{
  Margin: 0;
  }
  .motto,.mottoA{font:italic120%/1.3Georgia,serif;color;#990}